Subject: Re: Matchbox 1/72 redarrow
From: "Steve Bamford ARC" <[email-masked]>
To: "ming" <[email-masked]>
Date: Mon, 22 Mar 2004 10:17:42 -0800

Hi Ming,
Thanks for sending in your Red Arrow Hawk article....it looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: ming 
  To: [email-masked] 
  Sent: Tuesday, March 16, 2004 1:20 AM
  Subject: Matchbox 1/72 redarrow

  Hi Steve, 

  This is my first submission to ARC.

  Thanks for all the great works you guys have done to ARC!

  Ming

  Gallery Template #04

  1/72 Matchbox Red Arrow 

  by Ming Zhan
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This model was built straight out-of-the-box except for addition of panel lines, cockpit seat straps and antenna. It was painted using Hasegawa acrylic paint and coated with Future. The decal was very thick and fragile (some parts were already damaged from beginning). I had to apply lots of Future to get the decal onto the model.

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The kit is basic and great for me to practice technique like scribing panel line. Overall, I think it is a good kit except for the decal.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"